» Ubuntu » Packages

Error

two or more packages specified (pptp-linux oneiric)